.DevicePackageInformationSectionHeading 
{
	color: #000000;
}


.DevicePackageInformationCellContent
{
	overflow: hidden;
	color: #000000;
	padding-left: 5px;
	padding-right: 10px;
}


.DevicePackageInformationNoBorderWrapCell
{
	padding-left: 5px;
	padding-right: 5px;
	/*border-right: 1px solid #AEAEAE;
	border-bottom: 1px solid #AEAEAE;*/
	vertical-align: text-top;
	/*font-size: 8pt;*/
	white-space: normal;
	overflow: hidden;
}